System.Web 2.0.0.0 System.ComponentModel.CancelEventArgs

The class contains information for several different Web Parts events that can be canceled. These events include the , , and events. The class provides access to the Web Parts control involved in the event. The Web Parts control is accessed through the property.

Provides data for the event, event, and event.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Web.UI.WebControls.WebParts.WebPart To be added. To be added.

  Gets the Web Parts control involved in the cancelable event.

  2.0.0.0